# This is a network block that connects to any unsecured access point.
# We give it a low priority so any defined blocks are preferred.

#eapol_version=1

network={
	key_mgmt=NONE
	priority=1
}

#network={
#	ssid="ssid_name"
#	proto=RSN
#	key_mgmt=WPA-PSK
#	psk="password"
#	priority=1
#}

